 @import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&subset=latin-ext');
	
	
	
	.modal-block {
		position:absolute; left:100px; top:20px; height:160px; width:600px; background:#fff; border:1px solid #ddd; border-radius:5px;
		z-index:9999
	}	
	.modal-block-content {
		border:1px solid #ddd; margin:20px;  padding:20px; display:block;
	}
		.modal-block strong {
			font-size:24px; color:#ff0000;
		}
		
		.modal-block p {
			font-size:19px; padding-top:5px; display:block
		}
	
 	.header-mobiles {
		display:none
	}
	.mobiles-logo {
		margin:0px auto; padding:0px; text-align:center;  display:table;
	}	
		.mobiles-logo a img {
			max-width:150px; /* height:100px; */ float:left; margin-right:10px; display:block
		}
		.mobiles-logo-div {
			display:block; text-align:center; margin-top:20px;
		}
		
		
	.mobiles-search {
		display:none
	}
	.logo a img {
		float:left;
	}
 	.logo-2 a img {
		margin-right:20px;
	}
 
	.details{
		font-size:13px; font-weight:bold; text-align:right; color:#0889c4; display:block; 
	}

	.details:hover{
		color:#ff0000;
	}
	header {
	  width: 100%; position: fixed; top: 0px;  z-index:3322;  
	  left: 0;  display:table;
	  -webkit-transition: height 0.3s;
	  -moz-transition: height 0.3s;
	  -ms-transition: height 0.3s;
	  -o-transition: height 0.3s;
	  transition: height 0.3s; 
	}
		
		.header-tr {
			background:#fff url("../Images/tr_header_bg.png") no-repeat scroll center center; 
		}
 
	header.smaller .header-top{
		display:none;	
	} 

	header.smaller .header-middle{
		display:none;
	} 
	
	header.smaller .header-bottom{
		margin-bottom:1px; background:none; border-radius:0px; border:none; 
	} 
 	
	header.smaller .btn-primary{
		background-color: #fff; border-color: #357ebd; color: #428bca;
	} 
 
	header.smaller .sf-menu > li > a{
		color:#fff;   background:none;  border:none; font-size:14px;
	} 
 
	/** smaller **/
 
	.header-top {
		padding:5px; height:33px; margin:0px auto; padding:0px; text-align:center; border-top:3px solid #0889c4; border-bottom:1px solid #eee; padding-bottom:5px;
	}
 
 
 	.kurum-adi {
		font-size: 27px;
		text-align: center;
		color: #000;
		padding-top: 30px;
		display: block;
		font-family: 'Oswald', sans-serif;
		line-height: 1.1em; 
	}

 
	.social-network li {
		float:left; margin-left:6px; margin-top:20px
	}
 
	.social-network li img{
		width:28px; height:28px; 
	}

		.social-network li img:hover{
			border:1px solid #d2d2d2; border-radius:50%
		}
 
	
	.header-middle {
		padding-bottom: 10px; padding-top: 10px;  background: rgba(255,255,255,0.5);
	}
 
 
.spacer {
	margin-bottom:10px;
}

.form-controls {
	background:url(../images/input-bg.png); width:100%; padding:8px; border:1px solid #d1d1d1; border-radius:2px; font-size:13px;
}

.form-names{
	font-size:17px;  text-align:left; font-family:Oswald;
}

/* 
.social-network {
	position:absolute; right:5px; bottom:25px; z-index:123213
}

.social-network li {
	float:left; margin-left:6px; margin-top:20px
}

.social-network li img{
	width:32px; height:32px; 
}

	.social-network li img:hover{
		border:1px solid #d2d2d2; border-radius:50%
	}
	 */
	
.cq1 img {
	border:1px solid #ddd; padding:5px; max-width:230px;   border-radius:3px;
}

.cap_text {
	border: 1px solid #ddd; width: 243px; font-size: 13px; padding:12px 10px 12px 10px; border-radius:3px;
}
	
 

.footer {
	background:#fff; padding:0px 0px; 
}

.footer-top{
	padding:30px 0px; margin-bottom:10px; background:#fff;  
	
} 
 
 
	.footer-top strong{
		float:left; padding-right:20px; padding-top:2px
	}  
	
	.footer-top h2{
		padding:0px; margin:0px; font-size:19px; padding-top:6px
	} 
 
.footer-middle{
	  border-top:1px solid #d2d2d2;   padding:30px 0px;
} 

	.footer-box h6{
		margin-bottom:20px;
	}
	.footer-box p{
		font-size:12px
	}
 


.footer-bottom{
	padding:10px 0px; border-top:1px solid #d2d2d2; margin-top:20px;
} 
 
.footer-bottom span{
	margin:0px auto; padding:0px; color:#000; text-align:center; display:table; font-size:12px
} 
	.footer-bottom span strong {
		color:#000; 
	} 

.footer-item li{
	float:left;
}

.footer-item li a{
	text-align:left; font-size:13px; color:#000; margin-right:10px;
}